Subject: softlinks and webpages

From: Becki Kain <[email-masked]>
Date: Sat, 1 Nov 1997 18:14:05 -0500 (EST)

I'm running 15 on digial unix 4.0.  What I was hoping to do was run
virtual ftp for a bunch of different customers, and link in (soft) their
/usr/ns-home/docs directories so they can upload their own web pages.
This breaks the chrooted environment, though, right?  besides hard links,
anyone else have any ideas how to do this?

also, can virtual anonymous be done - ie:  anonymous ftp to foo.com goes
to a different directory that boo.com?

thanks

becki